# BuyerTaxInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**company_legal_name** | **string** | The legal name of the company. | [optional] 
**taxing_region** | **string** | The country or region imposing the tax. | [optional] 
**tax_classifications** | [**\Swagger\Client\Models\TaxClassification[]**](TaxClassification.md) | A list of tax classifications that apply to the order. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

